actions:
- TFSubscription
api_documentation: http://docs.ros.org/indigo/api/tf2_web_republisher/html
authors: Julius Kammer <jkammerl@willowgarage.com>
brief: ''
bugtracker: https://github.com/RobotWebTools/tf2_web_republisher/issues
depends:
- actionlib
- actionlib_msgs
- catkin
- geometry_msgs
- message_generation
- message_runtime
- roscpp
- tf
- tf2_ros
depends_on:
- carl_demos
- fetch_pbd_interaction
- jsk_baxter_web
- robot_web_tools
- rwt_moveit
description: Republishing of Selected TFs
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__tf2_web_republisher__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__tf2_web_republisher__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Russell Toris <rctoris@wpi.edu>
msgs:
- TFArray
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__tf2_web_republisher__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__tf2_web_republisher__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__tf2_web_republisher__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__tf2_web_republisher__ubuntu_trusty_amd64__binary
repo_name: tf2_web_republisher
repo_url: https://github.com/RobotWebTools/tf2_web_republisher
srvs:
- RepublishTFs
timestamp: 1559881472.896458
url: http://ros.org/wiki/tf2_web_republisher
vcs: git
vcs_uri: https://github.com/RobotWebTools/tf2_web_republisher.git
vcs_version: master
